io.etcd.jetcd.auth

## Class AuthDisableResponse

- java.lang.Object
- - io.etcd.jetcd.AbstractResponse<AuthDisableResponse>
  - - io.etcd.jetcd.auth.AuthDisableResponse

All Implemented Interfaces:
  Response

    public class AuthDisableResponse
    extends AbstractResponse<AuthDisableResponse>

AuthDisableResponse returned by `Auth#authDisable()` contains a header.

### Nested Class Summary

### Nested classes/interfaces inherited from interface io.etcd.jetcd.Response

`Response.Header`

### Constructor Summary

Constructors
Constructor and Description
`AuthDisableResponse(AuthDisableResponse response)`

### Method Summary

### Methods inherited from class io.etcd.jetcd.AbstractResponse

`getHeader, getResponse, getResponseHeader, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AuthDisableResponse

    public AuthDisableResponse(AuthDisableResponse response)